LibreOffice LibreOffice 26.2 SDK API Reference

Modules | Variables
DataPilotFieldReferenceItemType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Constant Groups
constants | com::sun::star::sheet::DataPilotFieldReferenceItemType
| is used to select the reference item

## Variables
const long | NAMED = 0
| the reference item is given by a name. More...
const long | PREVIOUS = 1
| the reference item is the previous one. More...
const long | NEXT = 2
| the reference item is the next one. More...